[Unit]
Description=f5tts service
Wants=systemd-networkd.service
Requires=nginx.service

[Service]
Type=forking
ExecStart=su - f5tts -c "/data/f5tts/script/f5tts.sh"
ExecStop=su - f5tts "/d/f5tts/bin/killname app/f5tts.py"
[Install]
WantedBy=multi-user.target
